#API-FLOAT-CONTAINER,
#API-FLOAT-CONTAINER ins,
#API-FLOAT-CONTAINER em,
#API-FLOAT-CONTAINER a,
#API-FLOAT-CONTAINER input
{
	width: auto;
	height: auto;
	margin: 0;
	padding: 0;

	background-color: transparent;
	background-position: 0% 0%; 
	background-size: auto; 
	background-repeat: repeat;
	background-origin: padding-box; 
	background-clip: border-box; 
	background-attachment: scroll; 
	background-image: none;

	border: none;
	outline: invert none medium;

	color: black;
	direction: ltr;
	letter-spacing: normal;
	line-height: normal;
	text-align: left;
	text-decoration: none;
	text-indent: 0;
	text-transform: none;
	white-space: normal;
	word-spacing: normal;

	font-size: 12px;
				font-family: Tahoma,"锟斤拷锟斤拷",Helvetica,sans-serif;
				font-size-adjust: none;
				font-stretch: normal;
				font-style: normal;
				font-variant: normal;
				font-weight: normal;

				visibility: visible;
				overflow:  visible;

				list-style: none;

				float: none;
				clear: none;

				display: block;
				position: static;
				top: auto;
				left: auto;

				vertical-align: baseline;

				-moz-box-sizing: content-box;  
				-webkit-box-sizing: content-box; 
				-o-box-sizing: content-box; 
				-ms-box-sizing: content-box; 
				box-sizing: content-box;
			}

			/*fixed for IE6*/
			*html,
			*html body { 
				background-attachment:fixed
			}
            /*锟斤拷值锟斤拷锟斤拷锟斤拷锟狡革拷锟斤拷位锟斤拷*/
			.api-float-pos-fixed {
				_position:absolute;
				_left:expression(eval(document.documentElement.scrollLeft+0));
				_top:expression(eval(document.documentElement.scrollTop+50))
			}

			/*锟斤拷锟斤拷锟斤拷锟斤拷*/
			#API-FLOAT-CONTAINER,
			#API-FLOAT-CONTAINER * {
				padding: 0;
				margin: 0;
			}
			#API-FLOAT-CONTAINER {
				position: fixed;
				z-index: 1000;
			}

			/*说锟斤拷锟斤拷锟斤拷*/
			#API-FLOAT-CONTAINER .api-info {
				margin:20px auto 0;
			}
			#API-FLOAT-CONTAINER .api-info em {
				text-align:center;
				line-height: 100%; 
				text-align: center;
			}

			/*锟斤拷锟斤拷锟斤拷锟斤拷图片*/
			#API-FLOAT-CONTAINER .api-bg-img {
				margin:10px auto 0;
				text-align: center;
			}

			/*400锟界话*/
			#API-FLOAT-CONTAINER .api-phone {
				margin:10px auto 0;
			}
			#API-FLOAT-CONTAINER .api-phone em {
				text-align:center;
				line-height: 100%; 
			}

			/*锟斤拷锟斤拷锟斤拷锟接的帮拷钮锟斤拷锟斤拷*/
			#API-FLOAT-CONTAINER .api-link-btn-con {
				margin:10px auto 0;
				text-align:center;
			}
			#API-FLOAT-CONTAINER .api-link-btn-con a {
				height:26px;
				line-height:26px;
				display:inline-block;
				*display:inline;
				*zoom:1;
				margin-bottom:10px;
				font-size:14px;
				font-family: 'Microsoft Yahei';
				vertical-align:middle;
				text-align:center;
				text-decoration:none;
			}

			/*锟斤拷锟竭憋拷锟截猴拷锟斤拷锟斤拷*/
			#API-FLOAT-CONTAINER .api-lxb-cb-con {
				margin:10px auto 20px;
				text-align:center;
			}
			#API-FLOAT-CONTAINER input.api-lxb-cb-input {
				height: 25px;
				line-height: 25px;
				margin: 0 auto 10px;
			}
			#API-FLOAT-CONTAINER input.api-lxb-cb-btn {
				height: 28px;
				line-height: 26px;
				font-size: 14px;
				font-family: 'Microsoft Yahei';
				text-align: center;
				margin: 0 auto 10px;
				white-space: pre;
				border: none;
				cursor: pointer;
			}
